@import url(font-awesome.css);
@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
z-index: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

body {
line-height: 1.65;
}

.block {
background-color: #205c63;
margin: 2em .5em 5em .5em;
padding: .5em;
}

.space {
padding-top: 3em;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none;
}

/* Footer */

.footer {
font-family: "Roboto Condensed", sans-serif;
font-size: 1em;
list-style: none;
clear: both;
color: #bfd1d3;
text-align: center;
padding: 50px 50px 80px 0;
}

.footer li {
list-style: none;
margin-top: 15px;
}

.footer-left, .footer-right {
width: 800px;
}

.footer-right {
margin-left: 300px;
}

.footer a {
color: #80a2a6;
border-bottom: dotted 1px #205c63;
}

.social-footer a {
font-size: 1.3em;
margin: 0 7px;
border-bottom: dotted 1px #205c63;
}

/* Table */

table {
font-family: "Roboto Condensed", sans-serif;
font-size: 1em;
background-color: #40747a;
border-collapse: collapse;
border-spacing: 0;
-webkit-overflow-scrolling: touch;
overflow-x: auto;
text-align: center;
margin: .5em;
border-radius: 0.25em;
}

table td {
padding: .25em;
}

table th {
color: #00454d;
font-size: 0.85em;
text-align: center;
}

table label {
text-align: center;
color: #bed2d2;
}

#tablamenu {
text-align: left;
background-color:rgba(0, 0, 0, 0);
margin-bottom: 50px;
}

/* Agenda */

.agenda_normal {
font-size: 1em;
background-color:#40747a;
}

.agenda_actividad {
font-size: 1em;
background-color:rgba(0, 69, 77, 0.75);
border:0;
}
	
.agenda_actividad a {
font-size: 1em;
background-color:rgba(0, 69, 77, 0);
border:0;
}

.agenda_feriado {
font-size: 1em;
background-color:rgba(255, 0, 0, 0.5);
border:0;
}

.agenda_feriado a {
font-size: 1em;
background-color:rgba(255, 0, 0, 0);
border:0;
}

body {
-webkit-text-size-adjust: none;
}

mark {
background-color: transparent;
color: inherit;
}

input::-moz-focus-inner {
border: 0;
padding: 0;
}

input, select, textarea {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
}

/* Images */

a .image:hover {
-webkit-filter: brightness(0.9);
}

a .imageh:hover {
-webkit-filter: brightness(0.9);
}

.image {
border-radius: 0.25em;
border: 0;
float: left;
display: inline-block;
position: relative;
margin-right: 1em;
margin-bottom: 1em;
min-width: 10%;
max-width: 50%;
}

.imageh {
border-radius: 0.25em;
border: 0;
float: left;
display: inline-block;
position: relative;
margin-right: 1em;
margin-bottom: 1em;
min-width: 10%;
max-width: 30%;
}

.image img {
border-radius: 0.25em;
display: block;
}

.image-apoyo {
max-width: 100%;
display: block;
}

.image-fit {
border-radius: 0.25em;
border: 0;
float: left;
display: inline-block;
position: relative;
margin-right: 1em;
margin-bottom: 1em;
min-width: 100%;
max-width: 100%;
}

.image-fit img {
border-radius: 0.25em;
display: block;
}

.image.main {
display: block;
margin: 0 0 3em 0;
width: 100%;
}

.image.main img {
width: 100%;
}

a.image {
overflow: hidden;
}

a.image img {
-moz-transition: -moz-transform 0.2s ease;
-webkit-transition: -webkit-transform 0.2s ease;
-ms-transition: -ms-transform 0.2s ease;
transition: transform 0.2s ease;
}

a.image:hover img {
-moz-transform: scale(1.075);
-webkit-transform: scale(1.075);
-ms-transform: scale(1.075);
transform: scale(1.075);
}

/* Basic */

@-ms-viewport {
width: device-width;
}

body {
-ms-overflow-style: scrollbar;
background: #205c63;
}

html {
box-sizing: border-box;
}

*, *:before, *:after {
box-sizing: inherit;
}

body.is-preload *, body.is-preload *:before, body.is-preload *:after, body.is-resizing *, body.is-resizing *:before, body.is-resizing *:after {
-moz-animation: none !important;
-webkit-animation: none !important;
-ms-animation: none !important;
animation: none !important;
-moz-transition: none !important;
-webkit-transition: none !important;
-ms-transition: none !important;
transition: none !important;
}

/* Container */

.container {
font-family: "Roboto Condensed", sans-serif;
}

.container ul li {
font-size: 14pt;
}

.container ul ul li {
font-size: 13pt;
}

.container ul ul ul li {
font-size: 12pt;
}

/* Menu Accordion */

.accordion-menu ul {
list-style: none;
margin: 0;
padding: 0;
}

.accordion-menu li.open > ul {
display: block;
}

.accordion-menu li > ul {
display: none;
height: 0;
overflow: hidden;
transition: height 350ms ease-in-out;
margin-left: 0.8em;
}

.accordion-menu ul.is-visible {
display: block;
}

.accordion-menu li {
position: relative;
overflow: hidden;
transition: all .4s ease;
}

.accordion-menu li:last-child {
border: none;
}

.accordion-menu li::after {
content: "";
display: block;
clear: both;
}

.accordion-menu li > a > svg {
display: block;
position: relative;
fill: rgb(64, 116, 122);
width: 0.6em;
float: right;
transition: all .3s ease;
}

.accordion-menu li.open > a > svg {
transform: rotate(90deg);
}

.accordion-menu a {
background-color: #80a2a6;
padding: 0 0.25em 0 0;
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
text-decoration: none;
}

.accordion-menu * {
box-sizing: border-box;
}

/* Desplegable */

.desplegable-menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 8em;
}

.desplegable-menu li.open > ul {
display: block;
}

.desplegable-menu li > ul {
display: none;
height: 0;
overflow: hidden;
transition: height 350ms ease-in-out;
margin-left: .5em;
}

.desplegable-menu ul.is-visible {
display: block;
}

.desplegable-menu li {
position: relative;
overflow: hidden;
transition: all .4s ease;
}

.desplegable-menu li:last-child {
border: none;
}

.desplegable-menu li::after {
content: "";
display: block;
clear: both;
}

.desplegable-menu li > a > svg {
display: block;
position: relative;
fill: rgba(128, 162, 166, 1);
width: 0.6em;
float: right;
transition: all .3s ease;
}

.desplegable-menu li.open > a > svg {
transform: rotate(90deg);
}

.desplegable-menu a {
background-color: rgba(32, 92, 99, 1);
padding: 0 0.05em 0 0;
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
text-decoration: none;
border-bottom: dotted 1px rgba(32, 92, 99, 1);
}

.desplegable-menu * {
box-sizing: border-box;
}

/* Type */

body, input, select, textarea {
color: #bed2d2;
font-family: "Roboto", sans-serif;
font-size: 11pt;
font-weight: 400;
line-height: 1.5;
}

a {
color: #bfd1d3;
text-decoration: none;
border-bottom: dotted 1px #80a2a6;
}

a:hover {
color: #dfe8e9;
}

a.scrollup {
background-color:rgba(96, 139, 144, 0.3);
color:#205c63;
height:40px;
width:40px;
font-size:12px;
line-height:30px;
text-align:center;
text-decoration:none;
position:fixed;
bottom:25px;
right:15px;
border-radius:0.25em;
z-index:999;
border-bottom: none;
}

a.scrollup:hover{
background-color:rgba(223, 232, 233, 0.5);
border-radius: 0.25em;
color: #40747a !important;
}

.pull-right {
float: right;
}

.pull-left {
float: left;
}

b {
font-weight: 600;
}

strong {
font-weight: 900;
}

i {
font-style: italic;
}

em {
font-style: italic;
font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
font-family: "Roboto Condensed", sans-serif;
color: #bfd1d3;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
text-decoration: none;
color: #bfd1d3;
}

p, h1, h2, h3, h4, h5, h6, p a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
margin-bottom: .5em;
}

p {
font-size: 1em;
}

p a {
font-family: "Roboto Condensed", sans-serif;
}

h1 {
font-family: "Roboto Condensed", sans-serif;
font-size: 2em;
}

h2 {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.8em;
}

h3 {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.65em;
}

h4 {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.45em;
}

h5 {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.3em;
}

h6 {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.2em;
}

.fecha {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.6em;
}

.hora {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.25em;
}

.titulo {
font-family: "Roboto Condensed", sans-serif;
font-size: 2.35em;
}

.subtitulo {
font-family: "Roboto Condensed", sans-serif;
font-size: 2em;
}

.tema {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.8em;
}

.actividad {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.5em;
}

.expositor {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.5em;
padding-right: 1.5em;
}

.moderador {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.3em;
padding-right: 1.5em;
}

.cv {
font-family: "Roboto Condensed", sans-serif;
font-size: 1.1em;
}

sub {
font-size: 0.8em;
position: relative;
top: 0.5em;
}

sup {
font-size: 0.8em;
position: relative;
top: -0.5em;
}

blockquote {
margin: 0 0 1em 0;
}

blockquote:before { 
content: "\201C";
font-family: Georgia;
font-size: 4em;
vertical-align: middle;
}

blockquote:after {
content: "\201D";
font-family: Georgia;
font-size: 2em;
vertical-align: middle;
}

hr {
border: 0;
}

.align-left {
text-align: left;
}

.align-center {
text-align: center;
}

.align-right {
text-align: right;
}

/* Row */

.row {
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
align-items: stretch;
}

.row > * {
box-sizing: border-box;
}

.row.gtr-uniform > * > :last-child {
margin-bottom: 0;
}

.row.aln-left {
justify-content: flex-start;
}

.row.aln-center {
justify-content: center;
}

.row.aln-right {
justify-content: flex-end;
}

.row.aln-top {
align-items: flex-start;
}

.row.aln-middle {
align-items: center;
}

.row.aln-bottom {
align-items: flex-end;
}

.row > .imp-medium {
order: -1;
}

.row > .col-1 {
width: 8.3333333333%;
}

.row > .off-1 {
margin-left: 8.3333333333%;
}

.row > .col-2 {
width: 16.6666666667%;
}

.row > .off-2 {
margin-left: 16.6666666667%;
}

.row > .col-3 {
width: 25%;
}

.row > .off-3 {
margin-left: 25%;
}

.row > .col-4 {
width: 33.3333333333%;
}

.row > .off-4 {
margin-left: 33.3333333333%;
}

.row > .col-5 {
width: 41.6666666667%;
}

.row > .off-5 {
margin-left: 41.6666666667%;
}

.row > .col-6 {
width: 50%;
}

.row > .off-6 {
margin-left: 50%;
}

.row > .col-7 {
width: 58.3333333333%;
}

.row > .off-7 {
margin-left: 58.3333333333%;
}

.row > .col-8 {
width: 66.6666666667%;
}

.row > .off-8 {
margin-left: 66.6666666667%;
}

.row > .col-9 {
width: 75%;
}

.row > .off-9 {
margin-left: 75%;
}

.row > .col-10 {
width: 83.3333333333%;
}

.row > .off-10 {
margin-left: 83.3333333333%;
}

.row > .col-11 {
width: 91.6666666667%;
}

.row > .off-11 {
margin-left: 91.6666666667%;
}

.row > .col-12 {
width: 100%;
}

.row > .off-12 {
margin-left: 100%;
}

.row.gtr-0 {
margin-top: 0;
margin-left: 0em;
}

.row.gtr-0 > * {
padding: 0 0 0 0em;
}

.row.gtr-0.gtr-uniform {
margin-top: 0em;
}

.row.gtr-0.gtr-uniform > * {
padding-top: 0em;
}

.row.gtr-25 {
margin-top: 0;
margin-left: -0.375em;
}

.row.gtr-25 > * {
padding: 0 0 0 0.375em;
}

.row.gtr-25.gtr-uniform {
margin-top: -0.375em;
}

.row.gtr-25.gtr-uniform > * {
padding-top: 0.375em;
}

.row.gtr-50 {
margin-top: 0;
margin-left: -0.75em;
}

.row.gtr-50 > * {
padding: 0 0 0 0.75em;
}

.row.gtr-50.gtr-uniform {
margin-top: -0.75em;
}

.row.gtr-50.gtr-uniform > * {
padding-top: 0.75em;
}

.row {
margin-top: 0;
margin-left: -1.5em;
}

.row > * {
padding: 0 0 0 1.5em;
}

.row.gtr-uniform {
margin-top: -1.5em;
}

.row.gtr-uniform > * {
padding-top: 1.5em;
}

.row.gtr-150 {
margin-top: 0;
margin-left: -2.25em;
}

.row.gtr-150 > * {
padding: 0 0 0 2.25em;
}

.row.gtr-150.gtr-uniform {
margin-top: -2.25em;
}

.row.gtr-150.gtr-uniform > * {
padding-top: 2.25em;
}

.row.gtr-200 {
margin-top: 0;
margin-left: -3em;
}

.row.gtr-200 > * {
padding: 0 0 0 3em;
}

.row.gtr-200.gtr-uniform {
margin-top: -3em;
}

.row.gtr-200.gtr-uniform > * {
padding-top: 3em;
}

/* Section */

section.special, article.special {
text-align: center;
}

header p {
font-family: "Roboto", sans-serif;
font-size: 1em;
font-weight: 400;
letter-spacing: 0.075em;
margin-top: -0.5em;
text-transform: uppercase;
}

header.major > :last-child {
display: inline-block;
}

header.main > :last-child {
}

/* Form */

form {
margin: 1em;
padding: 1em 0em 3em 0em;
}

label {
color: #00454d;
display: block;
font-size: 0.8em;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="url"],
select,
textarea {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
background: #608b90;
border-radius: 0.25em;
border: none;
border: solid 1px rgba(96, 139, 144, 0.75);
color: inherit;
display: block;
outline: 0;
padding: .125em .5em;
text-decoration: none;
width: 100%;
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
input[type="tel"]:invalid,
input[type="search"]:invalid,
input[type="url"]:invalid,
select:invalid,
textarea:invalid {
box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="url"]:focus,
select:focus,
textarea:focus {
border-color: #80a2a6;
box-shadow: 0 0 0 1px #80a2a6;
}

select {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(159, 185, 188, 0.75)' /%3E%3C/svg%3E");
background-size: 1.25em;
background-repeat: no-repeat;
background-position: calc(100% - 1em) center;
height: 2.75em;
padding-right: 2.75em;
text-overflow: ellipsis;
}

select option {
color: #00454d;
background: #9fb9bc;
}

select:focus::-ms-value {
background-color: transparent;
}

select::-ms-expand {
display: none;
}

textarea {
padding: 1em;
}

input[type="checkbox"],
input[type="radio"] {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
display: block;
float: left;
margin-right: -2em;
opacity: 0;
width: 1em;
z-index: -1;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
text-decoration: none;
color: #00454d;
cursor: pointer;
display: inline-block;
font-size: 1em;
font-weight: 400;
padding-left: 2em;
padding-right: 1em;
position: relative;
}

input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
background: #608b90;
border-radius: 0.25em;
border: solid 1px rgba(223, 232, 233, 0.75);
content: '';
display: inline-block;
height: 1.65em;
left: 0;
line-height: 1.65em;
position: absolute;
text-align: center;
top: 0;
width: 1.65em;
}

input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
background: #00454d;
border-color: #bfd1d3;
color: #9fb9bc;
content: '\f00c';
}

input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before {
border-color: #bfd1d3;
box-shadow: 0 0 0 1px #80a2a6;
}

input[type="checkbox"] + label:before {
border-radius: 0.25em;
}

input[type="radio"] + label:before {
border-radius: 100%;
}

::-webkit-input-placeholder {
color: #00454d !important;
opacity: 1.0;
}

:-moz-placeholder {
color: #00454d !important;
opacity: 1.0;
}

::-moz-placeholder {
color: #00454d !important;
opacity: 1.0;
}

:-ms-input-placeholder {
color: #00454d !important;
opacity: 1.0;
}

/* Boxes */

.box-greenbutton {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border-radius: 0.25em;
border: 0;
cursor: pointer;
display: inline-block;
float:right;
font-family: "Roboto", sans-serif;
font-size: .9em;
font-weight: 700;
height: 3.5em;
letter-spacing: 0.1em;
line-height: 2em;
padding: 1.5em 2em 3.5em 2em;
text-align: center;
text-decoration: none;
text-transform: uppercase;
background-color:#608b90;
color:#205c63;
}

.box {
position: relative;
left: 5%;
max-width: 85%;
background: rgba(64, 116, 122);
border-radius: 0.25em;
font-family: "Roboto Condensed", sans-serif;
font-size: 1.25em;
line-height: 1.55em;
margin-top: 1em;
margin-bottom: 1.75em;
padding: 1em;
display: inline-block;
margin-left:auto;
margin-right:auto;
}

.box em {
font-size: 1em;
padding-left: 10%;
}

.box-red,
.box-green,
.box-blue,
.box-yellow,
.box-transparent {
margin-bottom: 1em;
overflow: hidden;
padding: 2em 2.5em 1.75em 1.5em;
border-radius: 0.25em;
display: inline-block;
margin-left:auto;
margin-right:auto;
}

.box-red {
background-color: #a14368;
border: 1px solid #943359;
}

.box-green {
background-color: #40747a;
border: 1px solid #40747a;
}

.box-yellow {
background-color: #c3b047;
border: 1px solid #aa9835;
}

.box-transparent {
background-color: transparent;
border: 1px solid #608b90; 
}

.box-eventos {
overflow: hidden;
display: inline-block;
margin-left:auto;
margin-right:auto;
width: 95% !important;
}

/* Icon */

.icon {
text-decoration: none;
position: relative;
}

.icon:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

.icon > .label {
display: none;
}


/* List */

ol {
list-style: decimal;
padding-left: 1.25em;
}

ul {
list-style: disc;
padding-left: 3.25em;
}

.row ul li, .row ol li  {
padding-bottom: .25em;
font-family: "Roboto Condensed", sans-serif;
font-size: 1.2em;
}

dl {
margin: .5em;
}

dl dt {
display: block;
font-size: 1.3em;
margin-top: 1.5em;
}

dl dd {
margin: 0.5em 1em;
}

/* Actions */

ul.actions {
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
cursor: default;
list-style: none;
margin: 2em;
padding: 0;
}

ul.actions li {
padding: 0.5em;
vertical-align: middle;
font-weight: 400;
}

ul.actions.special {
-moz-justify-content: center;
-webkit-justify-content: center;
-ms-justify-content: center;
justify-content: center;
width: 100%;
margin-left: 0;
}

ul.actions.special li:first-child {
padding-left: 0;
}

ul.actions.stacked {
-moz-flex-direction: column;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
margin-left: 0;
}

ul.actions.stacked li {
padding: 1em 0 0 2em;
}

ul.actions.stacked li:first-child {
padding-top: 0;
}

ul.actions.fit {
width: calc(100% + 1em);
}

ul.actions.fit li {
-moz-flex-grow: 1;
-webkit-flex-grow: 1;
-ms-flex-grow: 1;
flex-grow: 1;
-moz-flex-shrink: 1;
-webkit-flex-shrink: 1;
-ms-flex-shrink: 1;
flex-shrink: 1;
width: 100%;
}

ul.actions.fit li > * {
width: 100%;
}

ul.actions.fit.stacked {
width: 100%;
}

/* Icons */

ul.icons {
cursor: default;
list-style: none;
padding-left: 0;
}

ul.icons li {
display: inline-block;
padding: 0.6em 0.5em 0 0;
}

ul.icons li:last-child {
padding-right: 0.5em;
}

ul.icons li .icon {
color: inherit;
}

ul.icons li .icon:before {
font-size: 1.15em;
}

/* Contact */

ul.contact {
list-style: none;
padding: 0;
}

ul.contact li {
text-decoration: none;
margin: 0;
padding: 1em 0 0 3em;
position: relative;
}

ul.contact li:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

ul.contact li:before {
color: #40747a;
display: inline-block;
font-size: 1.5em;
height: 1em;
left: 0;
line-height: 1em;
position: absolute;
text-align: center;
top: .75em;
width: 1.5em;
}

ul.contact li:first-child {
border-top: 0;
margin-top: 0;
padding-top: 0;
}

ul.contact li:first-child:before {
top: 0;
}

ul.contact li a {
color: inherit;
}

/* Pagination */

ul.pagination {
cursor: default;
list-style: none;
padding-left: 0;
}

ul.pagination li {
display: inline-block;
padding-left: 0;
vertical-align: middle;
}

ul.pagination li > .page {
-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border-radius: 0.25em;
display: inline-block;
font-size: 0.8em;
font-weight: 600;
height: 2em;
line-height: 2em;
margin: 0 0.125em;
min-width: 2em;
padding: 0 0.5em;
text-align: center;
}

ul.pagination li > .page.active {
background-color: #80a2a6;
color: #9fb9bc !important;
}

ul.pagination li > .page.active:hover {
background-color: #dfe8e9;
}

ul.pagination li > .page.active:active {
background-color: #205c63;
}

ul.pagination li:first-child {
padding-right: 0.75em;
}

ul.pagination li:last-child {
padding-left: 0.75em;
}

/* Button */

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border-radius: 0.25em;
border: 0;
cursor: pointer;
display: inline-block;
float:right;
font-family: "Roboto", sans-serif;
font-size: .85em;
font-weight: 700;
height: 3.5em;
letter-spacing: 0.1em;
line-height: 3em;
padding: 0 1.5em;
text-align: center;
text-decoration: none;
text-transform: uppercase;
white-space: nowrap;
background-color:#608b90;
color:#205c63;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
.button:hover {
background-color: #80a2a6;
}

input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
button:active,
.button:active {
background-color: #608b90;
}

input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
button.icon:before,
.button.icon:before {
margin-right: 0.5em;
}

input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
button.fit,
.button.fit {
width: 100%;
}

input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
button.small,
.button.small {
font-size: 0.8em;
height: 2.5em;
line-height: 2.5em;
}

input[type="submit"].large,
input[type="reset"].large,
input[type="button"].large,
button.large,
.button.large {
font-size: .9em;
height: 3em;
line-height: 3em;
}

input[type="submit"].primary,
input[type="reset"].primary,
input[type="button"].primary,
button.primary,
.button.primary {
background-color: #608b90;
color: #00454d !important;
}

input[type="submit"].primary:hover,
input[type="reset"].primary:hover,
input[type="button"].primary:hover,
button.primary:hover,
.button.primary:hover {
background-color: #9fb9bc;
}

input[type="submit"].primary:active,
input[type="reset"].primary:active,
input[type="button"].primary:active,
button.primary:active,
.button.primary:active {
background-color: #40747a;
}

input[type="submit"].disabled, input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
button.disabled,
button:disabled,
.button.disabled,
.button:disabled {
pointer-events: none;
opacity: 1;
}

/* Main */

#main {
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
-moz-flex-direction: row-reverse;
-webkit-flex-direction: row-reverse;
-ms-flex-direction: row-reverse;
flex-direction: row-reverse;
-moz-flex-grow: 1;
-webkit-flex-grow: 1;
-ms-flex-grow: 1;
flex-grow: 1;
-moz-flex-shrink: 1;
-webkit-flex-shrink: 1;
-ms-flex-shrink: 1;
flex-shrink: 1;
width: 100%;
position: absolute;
height: auto;
}

#main > .inner {
padding: 0;
margin: 0 auto;
max-width: 100%;
height: auto;
overflow: hidden;
}

#main > .inner > section {
padding: 0;
}

#main > .inner > section:first-of-type {
border-top: 0 !important;
}

/* Logo */

#logo h1 {
padding-right: 1em;
}

/* Sidebar */

#sidebar {
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
-moz-flex-shrink: 0;
-webkit-flex-shrink: 0;
-ms-flex-shrink: 0;
flex-shrink: 0;
-moz-transition: margin-left 0.5s ease, box-shadow 0.5s ease;
-webkit-transition: margin-left 0.5s ease, box-shadow 0.5s ease;
-ms-transition: margin-left 0.5s ease, box-shadow 0.5s ease;
transition: margin-left 0.5s ease, box-shadow 0.5s ease;
background-color: #80a2a6;
font-size: 1em;
position: relative;
width: 20em;
height: auto;
}

#sidebar > .inner {
padding: 1.5em 1em 100% 1em;
position: relative;
width: 20em;
height: auto;
overflow: hidden;
}

#sidebar > .inner > * {
margin: 0 0 1.5em 0;
padding: 0 0 1.5em 0;
}

#sidebar > .inner > * > :last-child {
margin-bottom: 0;
}

#sidebar > .inner > *:last-child {
margin-bottom: 0;
padding-bottom: 0;
}

#sidebar > .inner > .alt {
background-color: #80a2a6;
margin: -2em 0 4em -2em;
padding: 2em;
width: calc(100% + 2em);
}

#sidebar .toggle {
text-decoration: none;
-moz-transition: left 0.5s ease;
-webkit-transition: left 0.5s ease;
-ms-transition: left 0.5s ease;
transition: left 0.5s ease;
-webkit-tap-highlight-color: rgba(223, 232, 233, 0.75);
background-color:rgba(96, 139, 144, 0.3);
color:#205c63;
border-radius:0.25em;
border: 0;
display: block;
outline: 0;
overflow: hidden;
position: absolute;
text-align: center;
z-index: 10000;
height: 40px;
width: 40px;
line-height: 40px;
text-indent: 40px;
top: 1.5em;
left: 21em;
}

#sidebar .toggle:hover{
background-color:rgba(223, 232, 233, 0.5);
border-radius: 0.25em;
color: #40747a !important;
}

#sidebar .toggle:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

#sidebar .toggle:before {
content: '\f0c9';
font-size: 1.25rem;
height: inherit;
left: 0;
line-height: inherit;
position: absolute;
text-indent: 0;
top: 0;
width: inherit;
}

#sidebar.inactive {
margin-left: -20em;
}

#search form {
text-decoration: none;
position: relative;
}

#search form:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

#search form:before {
-moz-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
-ms-transform: scaleX(-1);
transform: scaleX(-1);
color: #9fb9bc;
content: '\f002';
cursor: default;
display: block;
font-size: .9em;
height: 2em;
line-height: 2em;
opacity: 0.325;
position: absolute;
right: 0;
text-align: center;
top: 0;
width: 2em;
}

#search form input[type="text"] {
padding: 1em;
}

/* Header */

#header {
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
position: relative;
}

#header > * {
-moz-flex: 1;
-webkit-flex: 1;
-ms-flex: 1;
flex: 1;
}

#header .icons {
text-align: right;
padding-top: 10px;
}

#logo {
text-align: right;
padding-top: 30px;
padding-bottom: 10px;
}


/* Banner */

#titulo {
padding: 0 1em 0 1em;
}

#banner {
padding: 6em 0 4em 0 ;
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
}

#banner h2 {
padding: 0 1em .5em 1em;
font-family: "Roboto Condensed", sans-serif;
}

#banner .content {
-moz-flex-grow: 1;
-webkit-flex-grow: 1;
-ms-flex-grow: 1;
flex-grow: 1;
-moz-flex-shrink: 1;
-webkit-flex-shrink: 1;
-ms-flex-shrink: 1;
flex-shrink: 1;
width: 50%;
}

#banner .image {
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
-moz-flex-shrink: 0;
-webkit-flex-shrink: 0;
-ms-flex-shrink: 0;
flex-shrink: 0;
display: block;
margin: 0 0 2em 4em;
width: 50%;
}

#banner .image img {
height: 100%;
-moz-object-fit: cover;
-webkit-object-fit: cover;
-ms-object-fit: cover;
object-fit: cover;
-moz-object-position: center;
-webkit-object-position: center;
-ms-object-position: center;
object-position: center;
width: 100%;
}

#CrossFade {
background-color: transparent;
display: flex;
align-items: flex-end;
min-width: 100%;
height: 75vh;
overflow: hidden;
position: relative;
}

#CrossFade img {
position: absolute;
min-width: 100%;
min-height: 100%;
height: auto;
background-color: transparent;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
opacity: 0;
-webkit-transform: scale(1.1) translateX(-1em);
transform: scale(1.1) translateX(-1em);
-webkit-animation: CrossFade 30s infinite;
animation: CrossFade 30s infinite;
z-index: -1;
}

#CrossFade img:nth-child(1) {
-webkit-animation-delay: 1s;
animation-delay: 3s;
}
#CrossFade img:nth-child(2) {
-webkit-animation-delay: 2s;
animation-delay: 6s;
}
#CrossFade img:nth-child(3) {
-webkit-animation-delay: 3s;
animation-delay: 9s;
}
#CrossFade img:nth-child(4) {
-webkit-animation-delay: 4s;
animation-delay: 12s;
}
#CrossFade img:nth-child(7) {
-webkit-animation-delay: 5s;
animation-delay: 15s;
}
#CrossFade img:nth-child(8) {
-webkit-animation-delay: 6s;
animation-delay: 18s;
}
#CrossFade img:nth-child(10) {
-webkit-animation-delay: 7s;
animation-delay: 21s;
}
#CrossFade img:nth-child(11) {
-webkit-animation-delay: 8s;
animation-delay: 24s;
}
#CrossFade img:nth-child(12) {
-webkit-animation-delay: 9s;
animation-delay: 27s;
}
#CrossFade img:nth-child(14) {
-webkit-animation-delay: 10s;
animation-delay: 30s;
}

@-webkit-keyframes CrossFade {
25% {
opacity: 1;
-webkit-transform: scale(1) rotate(0);
transform: scale(1) rotate(0);
}
40% {
opacity: 0;
}
}

@keyframes CrossFade {
25% {
opacity: 1;
-webkit-transform: scale(1) rotate(0);
transform: scale(1) rotate(0);
}
40% {
opacity: 0;
}
}

/* Media Screen */

@media screen and (orientation: portrait) {

#banner {
-moz-flex-direction: column-reverse;
-webkit-flex-direction: column-reverse;
-ms-flex-direction: column-reverse;
flex-direction: column-reverse;
}

#banner h2 br {
display: none;
}

#banner .content {
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
-moz-flex-shrink: 0;
-webkit-flex-shrink: 0;
-ms-flex-shrink: 0;
flex-shrink: 0;
width: 100%;
}

#banner .image {
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
-moz-flex-shrink: 0;
-webkit-flex-shrink: 0;
-ms-flex-shrink: 0;
flex-shrink: 0;
margin: 0 0 4em 0;
height: 25em;
max-height: 50vh;
min-height: 18em;
width: 100%;
}

}

@media screen and (max-width: 1280px) {

body, input, select, textarea {
font-size: 10.5pt;
}

#CrossFade {
height: 78vh;
}

.features {
margin: 0 0 2em 0;
width: 100%;
}

.features article {
margin: 0 0 3em 0;
width: 100%;
}

.features article:nth-child(2n - 1) {
margin-right: 0;
}

.features article:nth-child(2n) {
margin-left: 0;
}

.features article:nth-last-child(1), .features article:nth-last-child(2) {
margin-bottom: 3em;
}

.features article:last-child {
margin-bottom: 0;
}

.features article .icon {
height: 8em;
line-height: 8em;
width: 8em;
}

.features article .icon:before {
font-size: 2.25rem;
}

.features article .icon:after {
height: 6em;
margin: -3em 0 0 -3em;
width: 6em;
}

.row {
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
align-items: stretch;
}

.row > * {
box-sizing: border-box;
}

.row.gtr-uniform > * > :last-child {
margin-bottom: 0;
}

.row.aln-left {
justify-content: flex-start;
}

.row.aln-center {
justify-content: center;
}

.row.aln-right {
justify-content: flex-end;
}

.row.aln-top {
align-items: flex-start;
}

.row.aln-middle {
align-items: center;
}

.row.aln-bottom {
align-items: flex-end;
}

.row > .imp-medium {
order: -1;
}

.row > .col-1-medium {
width: 8.3333333333%;
}

.row > .off-1-medium {
margin-left: 8.3333333333%;
}

.row > .col-2-medium {
width: 16.6666666667%;
}

.row > .off-2-medium {
margin-left: 16.6666666667%;
}

.row > .col-3-medium {
width: 25%;
}

.row > .off-3-medium {
margin-left: 25%;
}

.row > .col-4-medium {
width: 33.3333333333%;
}

.row > .off-4-medium {
margin-left: 33.3333333333%;
}

.row > .col-5-medium {
width: 41.6666666667%;
}

.row > .off-5-medium {
margin-left: 41.6666666667%;
}

.row > .col-6-medium {
width: 50%;
}

.row > .off-6-medium {
margin-left: 50%;
}

.row > .col-7-medium {
width: 58.3333333333%;
}

.row > .off-7-medium {
margin-left: 58.3333333333%;
}

.row > .col-8-medium {
width: 66.6666666667%;
}

.row > .off-8-medium {
margin-left: 66.6666666667%;
}

.row > .col-9-medium {
width: 75%;
}

.row > .off-9-medium {
margin-left: 75%;
}

.row > .col-10-medium {
width: 83.3333333333%;
}

.row > .off-10-medium {
margin-left: 83.3333333333%;
}

.row > .col-11-medium {
width: 91.6666666667%;
}

.row > .off-11-medium {
margin-left: 91.6666666667%;
}

.row > .off-12-medium {
margin-left: 100%;
}

.row.gtr-0 {
margin-top: 0;
margin-left: 0em;
}

.row.gtr-0 > * {
padding: 0 0 0 0em;
}

.row.gtr-0.gtr-uniform {
margin-top: 0em;
}

.row.gtr-0.gtr-uniform > * {
padding-top: 0em;
}

.row.gtr-25 {
margin-top: 0;
margin-left: -0.375em;
}

.row.gtr-25 > * {
padding: 0 0 0 0.375em;
}

.row.gtr-25.gtr-uniform {
margin-top: -0.375em;
}

.row.gtr-25.gtr-uniform > * {
padding-top: 0.375em;
}

.row.gtr-50 {
margin-top: 0;
margin-left: -0.75em;
}

.row.gtr-50 > * {
padding: 0 0 0 0.75em;
}

.row.gtr-50.gtr-uniform {
margin-top: -0.75em;
}

.row.gtr-50.gtr-uniform > * {
padding-top: 0.75em;
}

.row {
margin-top: 0;
margin-left: -1.5em;
}

.row > * {
padding: 0 0 0 1.5em;
}

.row.gtr-uniform {
margin-top: -1.5em;
}

.row.gtr-uniform > * {
padding-top: 1.5em;
}

.row.gtr-150 {
margin-top: 0;
margin-left: -2.25em;
}

.row.gtr-150 > * {
padding: 0 0 0 2.25em;
}

.row.gtr-150.gtr-uniform {
margin-top: -2.25em;
}

.row.gtr-150.gtr-uniform > * {
padding-top: 2.25em;
}

.row.gtr-200 {
margin-top: 0;
margin-left: -3em;
}

.row.gtr-200 > * {
padding: 0 0 0 3em;
}

.row.gtr-200.gtr-uniform {
margin-top: -3em;
}

.row.gtr-200.gtr-uniform > * {
padding-top: 3em;
}

}

@media screen and (max-width: 720px) {

body, input, select, textarea {
font-size: 9.5pt;
}

#CrossFade {
height: 58vh;
}

.image {
border-radius: 0.25em;
border: 0;
float: left;
display: inline-block;
position: relative;
margin-right: 1em;
margin-bottom: 1em;
min-width: 10%;
max-width: 45%;
}

.features {
margin: 0 0 2em 0;
width: 100%;
}

.features article {
margin: 0 0 3em 0;
width: 100%;
}

.features article:nth-child(2n - 1) {
margin-right: 0;
}

.features article:nth-child(2n) {
margin-left: 0;
}

.features article:nth-last-child(1), .features article:nth-last-child(2) {
margin-bottom: 3em;
}

.features article:last-child {
margin-bottom: 0;
}

.features article .icon {
height: 8em;
line-height: 8em;
width: 8em;
}

.features article .icon:before {
font-size: 2.25rem;
}

.features article .icon:after {
height: 6em;
margin: -3em 0 0 -3em;
width: 6em;
}

/* Row */

.row {
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
align-items: stretch;
}

.row > * {
box-sizing: border-box;
}

.row.gtr-uniform > * > :last-child {
margin-bottom: 0;
}

.row.aln-left {
justify-content: flex-start;
}

.row.aln-center {
justify-content: center;
}

.row.aln-right {
justify-content: flex-end;
}

.row.aln-top {
align-items: flex-start;
}

.row.aln-middle {
align-items: center;
}

.row.aln-bottom {
align-items: flex-end;
}

.row > .imp-medium {
order: -1;
}

.row > .col-1-medium, .row > .col-2-medium, .row > .col-3-medium, .row > .col-4-medium, .row > .col-5-medium, .row > .col-6-medium, .row > .col-7-medium, .row > .col-8-medium, .row > .col-9-medium, .row > .col-10-medium, .row > .col-11-medium, .row > .col-12-medium {
	width: 100%;
	padding-bottom: 1em;
}

.row > .off-1-medium, .row > .off-2-medium, .row > .off-3-medium, .row > .off-4-medium, .row > .off-5-medium, .row > .off-6-medium, .row > .off-7-medium, .row > .off-8-medium, .row > .off-9-medium, .row > .off-10-medium, .row > .off-11-medium, .row > .off-12-medium {
margin-left: 100%;
padding-bottom: 1em;
}

.row.gtr-0 {
margin-top: 0;
margin-left: 0em;
}

.row.gtr-0 > * {
padding: 0 0 0 0em;
}

.row.gtr-0.gtr-uniform {
margin-top: 0em;
}

.row.gtr-0.gtr-uniform > * {
padding-top: 0em;
}

.row.gtr-25 {
margin-top: 0;
margin-left: -0.375em;
}

.row.gtr-25 > * {
padding: 0 0 0 0.375em;
}

.row.gtr-25.gtr-uniform {
margin-top: -0.375em;
}

.row.gtr-25.gtr-uniform > * {
padding-top: 0.375em;
}

.row.gtr-50 {
margin-top: 0;
margin-left: -0.75em;
}

.row.gtr-50 > * {
padding: 0 0 0 0.75em;
}

.row.gtr-50.gtr-uniform {
margin-top: -0.75em;
}

.row.gtr-50.gtr-uniform > * {
padding-top: 0.75em;
}

.row {
margin-top: 0;
margin-left: -1.5em;
}

.row > * {
padding: 0 0 0 1.5em;
}

.row.gtr-uniform {
margin-top: -1.5em;
}

.row.gtr-uniform > * {
padding-top: 1.5em;
}

.row.gtr-150 {
margin-top: 0;
margin-left: -2.25em;
}

.row.gtr-150 > * {
padding: 0 0 0 2.25em;
}

.row.gtr-150.gtr-uniform {
margin-top: -2.25em;
}

.row.gtr-150.gtr-uniform > * {
padding-top: 2.25em;
}

.row.gtr-200 {
margin-top: 0;
margin-left: -3em;
}

.row.gtr-200 > * {
padding: 0 0 0 3em;
}

.row.gtr-200.gtr-uniform {
margin-top: -3em;
}

.row.gtr-200.gtr-uniform > * {
padding-top: 3em;
}

/* Sidebar */

#sidebar {
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
-moz-flex-shrink: 0;
-webkit-flex-shrink: 0;
-ms-flex-shrink: 0;
flex-shrink: 0;
-moz-transition: margin-left 0.5s ease, box-shadow 0.5s ease;
-webkit-transition: margin-left 0.5s ease, box-shadow 0.5s ease;
-ms-transition: margin-left 0.5s ease, box-shadow 0.5s ease;
transition: margin-left 0.5s ease, box-shadow 0.5s ease;
background-color: #80a2a6;
font-size: 1em;
position: relative;
width: 18em;
padding-bottom: 2em;
}

#sidebar > .inner {
padding: 1em ;
position: relative;
width: 18em;

height: auto;
overflow: hidden;
}

#sidebar > .inner > * {
margin: 0 0 1.5em 0;
padding: 0 0 1.5em 0;
}

#sidebar > .inner > * > :last-child {
margin-bottom: 0;
}

#sidebar > .inner > *:last-child {
margin-bottom: 0;
padding-bottom: 0;
}

#sidebar > .inner > .alt {
background-color: #80a2a6;
margin: -2em 0 4em -2em;
padding: 2em;
width: calc(100% + 2em);
}

#sidebar .toggle {
text-decoration: none;
-moz-transition: left 0.5s ease;
-webkit-transition: left 0.5s ease;
-ms-transition: left 0.5s ease;
transition: left 0.5s ease;
-webkit-tap-highlight-color: rgba(223, 232, 233, 0.75);
background-color:rgba(96, 139, 144, 0.3);
color:#205c63;
border-radius:0.25em;
border: 0;
display: block;
outline: 0;
overflow: hidden;
position: absolute;
text-align: center;
z-index: 10000;
height: 40px;
width: 40px;
line-height: 40px;
text-indent: 40px;
top: 1.5em;
left: 19em;
}

#sidebar .toggle:hover{
background-color:rgba(223, 232, 233, 0.5);
border-radius: 0.25em;
color: #40747a !important;
}

#sidebar .toggle:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

#sidebar .toggle:before {
content: '\f0c9';
font-size: 1.25rem;
height: inherit;
left: 0;
line-height: inherit;
position: absolute;
text-indent: 0;
top: 0;
width: inherit;
}

#sidebar.inactive {
margin-left: -18em;
}
	
}
